.main_container__inner {
  padding-bottom: 250px;
}
@media screen and (max-width: 768px) {
  .main_container__inner {
    padding-bottom: 170px;
  }
}

.pageheading--part5 {
  background-color: var(--cGreen);
}

.part5_sec02 {
  padding-top: 200px;
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .part5_sec02 {
    padding-top: 82px;
    margin-bottom: 0;
  }
}
.part5_sec02 .inner {
  padding-block: 80px;
  padding-inline: clamp(1.5rem, -63rem + 63.8vw, 8rem);
  background-color: #fff;
  border-radius: 20px;
}
.part5_sec02 .inner .cnt {
  margin-top: 32px;
}
.part5_sec02 .inner .cnt dl {
  background: #F6FDF4;
  padding: 25px 46px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
@media screen and (max-width: 768px) {
  .part5_sec02 .inner .cnt dl {
    display: block;
    text-align: center;
    padding: 30px 15px;
  }
}
.part5_sec02 .inner .cnt dl dt {
  font-size: 20px;
  font-weight: bold;
  color: #939393;
}
@media screen and (max-width: 768px) {
  .part5_sec02 .inner .cnt dl dt {
    font-size: 16px;
    margin-bottom: 30px;
  }
}
.part5_sec02 .inner .cnt dl dd {
  width: 80%;
}
@media screen and (max-width: 768px) {
  .part5_sec02 .inner .cnt dl dd {
    text-align: left;
    width: 100%;
  }
}
.part5_sec02 .inner .cnt .note p {
  font-size: 12px;
}
.part5_sec02 .inner .cnt .note .text-right {
  margin-top: 15px;
}
.part5_sec02 .inner .cnt .check {
  padding: 50px;
  background: url(img/c_top.jpg) no-repeat top center/100% 50%, url(img/c_bottm.jpg) no-repeat bottom center/100% auto;
  width: 590px;
  margin: 0 auto;
}
.part5_sec02 .inner .cnt .check p span {
  color: #F73C3B;
}
.part5_sec02 .inner .cnt .check img {
  width: 120px;
}
@media screen and (max-width: 768px) {
  .part5_sec02 .inner .cnt .check img {
    width: 120px;
  }
}
@media screen and (max-width: 768px) {
  .part5_sec02 .inner .cnt .check {
    padding: 50px 21px;
    background: url(img/c_top_sp.jpg) no-repeat top center/100% 50%, url(img/c_bottm_sp.jpg) no-repeat bottom center/100% auto;
    width: auto;
  }
  .part5_sec02 .inner .cnt .check p {
    text-align: left;
  }
}
@media screen and (max-width: 768px) {
  .part5_sec02 .inner {
    font-size: 14px;
  }
}
.part5_sec02 h4 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 16px;
  color: #98D688;
  font-size: 29px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .part5_sec02 h4 {
    font-size: 21px;
  }
}
.part5_sec02 .tablewrap {
  margin-top: 61px;
  margin-bottom: 27px;
}
@media screen and (max-width: 768px) {
  .part5_sec02 .tablewrap {
    overflow-x: scroll;
  }
}
.part5_sec02 table {
  margin-bottom: 16px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .part5_sec02 table {
    overflow-x: scroll;
    width: 300%;
  }
}
.part5_sec02 table th {
  background-color: #98D688;
  color: #fff;
  font-size: 16px;
}
.part5_sec02 table th.bb {
  border-bottom: solid 1px #5d5d5d;
}
.part5_sec02 table th.bl {
  border-left: solid 1px #5d5d5d;
}
.part5_sec02 table .br {
  border-right: solid 1px #5d5d5d;
}
.part5_sec02 table th,
.part5_sec02 table td {
  padding: 0.8em;
  vertical-align: middle;
  text-align: center;
}
.part5_sec02 table th:not(:first-child) th:not(:last-child),
.part5_sec02 table th:not(:last-child),
.part5_sec02 table td:not(:last-child) {
  border-right: 1px solid #5d5d5d;
}
.part5_sec02 table td {
  font-size: 18px;
  font-weight: 400;
  background-color: #F4F4F4;
}
.part5_sec02 table td:first-child {
  font-size: 16px;
}
.part5_sec02 table tr:not(:first-child) {
  border-bottom: 1px solid #5d5d5d;
}
.part5_sec02 table span {
  font-size: 12px;
}